4.0.0.8 de 20.08.2019

Alterações:

1- Ajustes na importação de lote de CT-e.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

